Pay with a like doesn?t work with jQuery 2.0.3

HI,

our theme based on bootstrap framework and want to use your pay with a like plugin. As we found out ... your plugin doesnt work in fact that we used two jQuery Libs.

If we used 1.8. that is shipped with WP 3.8. your plugin runs perfectly.

If we used only 2.0.3 thats needed for serveral functions in our theme our plugin doesn´t work. Is there a fix for Pay with a like to a newer jQuery version?

Cheers
Marco